Minecraft litw: "There was a severe problem during..." Fehlermeldung. Was ist das Problem?

 - (Computer, PC, Technik)  - (Computer, PC, Technik)  - (Computer, PC, Technik)  - (Computer, PC, Technik)

2 Antworten

Hallo,

entweder hast du den Launcher zu wenig Speicher zugewiesen oder einer der mods ist inkompatibel mit anderen oder dein Java.

Hast du dir schon mal das Modpack von Technic Launcher geladen?

Woher ich das weiß:Hobby

Ne, was ist das für ein pack?

0
@LucyTheZombie

Technic Launcher ist wie dein Minecraft Launcher nur dort kannst du aus hochgeladen Modpacks auswählen, sprich es gibt tausende.

0
@DarkxAxngel

Dieser Launcher sollte sicher sein, aber vertraut prinzipiell niemals third-party Launchern uneingeschränkt.

0
@PerfectMuffin

Er benutzt ja selber einen Third Party Launcher und das von einen sehr unbekanten Quelle. Und ja Technic Launcher ist bekannt und sicher.

0
@DarkxAxngel

Curse kann man wohl vertrauen. Aber trotzdem habe ich mittlerweile alle interessanten Packs auf meinen Vanilla-Launcher transferiert und empfehle andere, das Gleiche zu tun.

0
@PerfectMuffin

Da gebe ich dir recht aber wegen einen 10 € Game, geize ich da nicht rum. Früher war es viel anstrengender Mods zu installieren, mittlerweile geht es aber ist dennoch eine recht große Futzelarbeit, besonders was Servers angeht.

0
@DarkxAxngel

Das einzige Problem das ich dabei habe ist dass der Vanilla Launcher nicht auf Kommando Ordner erstellen kann, was einfach dumm ist. Würde ich nach einer Minute mit deren Code beheben. Abgesehen davon. Modpack irgendwo herunterladen, eine passende Forgeversion finden und ein Profil dafür anlegen, ein Gamedir dafür anlegen, Modpack rein, fertig. Und was auch ein Riesenproblem ist, dass viele Third-Party Launcher unsinnigerweise keine Downloads außerhalb von Minecraft anbieten, sodass es manchmal schwer ist, das Modpack an sich ohne deren Launcher zu bekommen.

Das ist kein Problem, das besteht, weil Modding generell schwierig ist, sondern einfach weil Third-Party Launcheranbieter exklusive Snobs sind.

0
@DarkxAxngel

Nicht immer, man braucht auch deren Configs. Aber ein Freund der das Pack hat reicht ja und viele Modpackautoren sind auch umsichtig genug, zumindest die Configs anzubieten. Meistens das ganze Pack.

0

Direkt ganz oben in der Fehlermeldung steht doch "OutOfMemoryError"...

Nicht genug RAM oder 32bit Java?

Ich hatte versucht, mir die 64bit version von Java zu installieren. Als ich Java zuerst runtergeladen habe, gab es da keine auswahlmöglichkeiten, und als ich danach etwas, das Java Runtime Environment (64 Bit) herunterladen wollte, hat sich der Launcher gar nicht mehr geöffnet.

0
@PerfectMuffin

mir wird gar nichts zu den Bits angegeben, wenn ich nach "Java konfigurieren" schaue. Könntest du da einen Link schicken, wo ich es am besten downloade?

0

Was möchtest Du wissen?